Hi, I want to use PSExecute, but the customer has 3.6.1 AD driver, not
4.X. The only way is to update the driver? How can I upgrade the driver?
Can I execute some scripts/comands over the AD without PSexecute?


--
kiekurt
------------------------------------------------------------------------
kiekurt's Profile: https://forums.netiq.com/member.php?userid=1394
View this thread: https://forums.netiq.com/showthread.php?t=53685